From c734b9bd16355268211f4468da90e6950da65b42 Mon Sep 17 00:00:00 2001
From: Marcus Asteborg <maastebo@microsoft.com>
Date: Thu, 11 Jun 2020 20:57:27 -0700
Subject: [PATCH] Use correct _MSC_VER for intrin0.h

---
 celt/ecintrin.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/celt/ecintrin.h b/celt/ecintrin.h
index 0b4ca71e..66a4c36e 100644
--- a/celt/ecintrin.h
+++ b/celt/ecintrin.h
@@ -49,7 +49,7 @@
   This macro should only be used for implementing ec_ilog(), if it is defined.
   All other code should use EC_ILOG() instead.*/
 #if defined(_MSC_VER) && (_MSC_VER >= 1400)
-#if defined(_MSC_VER) && (_MSC_VER >= 1900)
+#if defined(_MSC_VER) && (_MSC_VER >= 1910)
 # include <intrin0.h> /* Improve compiler throughput. */
 #else
 # include <intrin.h>
-- 
2.27.0.windows.1

